Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : squirrelmail -- cross site scripting vulnerability (185)


Vulnerability Assessment Details

FreeBSD : squirrelmail -- cross site scripting vulnerability (185)

Vulnerability Assessment Summary
Check for ja-squirrelmail

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: ja-squirrelmail

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell Optiplex 7010 Desktop PC 3.40GHz Intel Core i5-3570 4GB RAM No Hard Drive
$19.99
Dell Optiplex 7010 Desktop PC 3.40GHz Intel Core i5-3570 4GB RAM No Hard Drive pictureSeagate 1TB Laptop HDD SATA 2.5" ST1000LM035
$10.0
Seagate 1TB Laptop HDD SATA 2.5Hp Pavillion p2 Series Win7 desktop hard drive
$78.99
Hp Pavillion p2 Series Win7  desktop hard drive picturesamsung 250gb 860 evo
$18.6
samsung 250gb 860 evo picture


Discussions

No Discussions have been posted on this vulnerability.